titreOngletNavigateur: 'Sie haben bereits gespielt!'
texte_1: 'Das Maxi Jubiläumsspiel'
texte_2: 'Entschuldigung'
texte_3: 'Sie haben heute bereits gespielt'
texte_4: 'Kommen Sie morgen wieder, um erneut zu spielen und eine der vielen Preise zu gewinnen'
